.version.kids_play_centers /* version checker */
{
	color: #00000A;
	background-color: #892EBB;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 767.9500000000007px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 62px;
	width: 0.01px;
}

#u75
{
	z-index: 2;
	width: 1025px;
	left: -1px;
}

#menuu81
{
	z-index: 4;
	width: 1024px;
}

#u82
{
	width: 100px;
	min-height: 34px;
	margin-right: -10000px;
}

#u83
{
	width: 100px;
	padding-bottom: 20px;
}

#u83:hover
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u83:active
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u85-4
{
	width: 100px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u83:hover #u85-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u83:active #u85-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u103
{
	width: 100px;
	min-height: 34px;
	margin-right: -10000px;
	left: 102px;
}

#u104
{
	width: 100px;
	padding-bottom: 20px;
}

#u83.MuseMenuActive,#u104:hover
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u104:active
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u105-4
{
	width: 100px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u83.MuseMenuActive #u85-4,#u104:hover #u105-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u104:active #u105-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u4592
{
	width: 100px;
	min-height: 34px;
	margin-right: -10000px;
	left: 204px;
}

#u4593
{
	width: 100px;
	padding-bottom: 20px;
}

#u104.MuseMenuActive,#u4593:hover
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u4593:active
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u4594-4
{
	width: 100px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u104.MuseMenuActive #u105-4,#u4593:hover #u4594-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u4593:active #u4594-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u116
{
	width: 100px;
	min-height: 34px;
	margin-right: -10000px;
	left: 306px;
}

#u117
{
	width: 100px;
	padding-bottom: 20px;
}

#u4593.MuseMenuActive,#u117:hover
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u117:active
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u117.MuseMenuActive
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u119-4
{
	width: 100px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u4593.MuseMenuActive #u4594-4,#u117:hover #u119-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u117:active #u119-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u117.MuseMenuActive #u119-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u129
{
	width: 101px;
	min-height: 34px;
	margin-right: -10000px;
	left: 408px;
}

#u132
{
	width: 101px;
	padding-bottom: 20px;
}

#u132:hover
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u132:active
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u135-4
{
	width: 101px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u132:hover #u135-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u132:active #u135-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u142
{
	width: 101px;
	min-height: 34px;
	margin-right: -10000px;
	left: 511px;
}

#u143
{
	width: 101px;
	padding-bottom: 20px;
}

#u132.MuseMenuActive,#u143:hover
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u143:active
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u146-4
{
	width: 101px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u132.MuseMenuActive #u135-4,#u143:hover #u146-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u143:active #u146-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u155
{
	width: 101px;
	min-height: 34px;
	margin-right: -10000px;
	left: 614px;
}

#u158
{
	width: 101px;
	padding-bottom: 20px;
}

#u143.MuseMenuActive,#u158:hover
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u158:active
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u159-4
{
	width: 101px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u143.MuseMenuActive #u146-4,#u158:hover #u159-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u158:active #u159-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u168
{
	width: 101px;
	min-height: 34px;
	margin-right: -10000px;
	left: 717px;
}

#u169
{
	width: 101px;
	padding-bottom: 20px;
}

#u158.MuseMenuActive,#u169:hover
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u169:active
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u171-4
{
	width: 101px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u158.MuseMenuActive #u159-4,#u169:hover #u171-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u169:active #u171-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u181
{
	width: 101px;
	min-height: 34px;
	margin-right: -10000px;
	left: 820px;
}

#u182
{
	width: 101px;
	padding-bottom: 20px;
}

#u169.MuseMenuActive,#u182:hover
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u182:active
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u185-4
{
	width: 101px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u169.MuseMenuActive #u171-4,#u182:hover #u185-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u182:active #u185-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u4773
{
	width: 101px;
	min-height: 34px;
	margin-right: -10000px;
	left: 923px;
}

#u4774
{
	width: 101px;
	padding-bottom: 20px;
}

#u182.MuseMenuActive,#u4774:hover
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u4774:active
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u4774.MuseMenuActive
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u4775-4
{
	width: 101px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u182.MuseMenuActive #u185-4,#u4774:hover #u4775-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u4774:active #u4775-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u4774.MuseMenuActive #u4775-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u3385-4
{
	z-index: 65;
	display: block;
	vertical-align: top;
	margin-left: 31px;
	margin-top: 19px;
	position: relative;
}

#u4518-17
{
	z-index: 316;
	width: 539px;
	min-height: 28px;
	background-color: transparent;
	text-align: center;
	font-weight: bold;
	margin-left: 240px;
	margin-top: 14px;
	position: relative;
}

#u3386-19
{
	z-index: 69;
	width: 875px;
	min-height: 140px;
	background-color: transparent;
	text-align: center;
	margin-left: 78px;
	margin-top: 25px;
	position: relative;
}

#u3386-13,#u3386-14,#u3386-17
{
	font-size: 20px;
	line-height: 24px;
	color: #FF0000;
	font-weight: bold;
}

#u3393
{
	z-index: 88;
	width: 984px;
	height: 8px;
	background-color: #0071BC;
	margin-left: 20px;
	margin-top: 25px;
	position: relative;
}

#u3532-4
{
	z-index: 294;
	display: block;
	vertical-align: top;
	margin-left: 261px;
	margin-top: 21px;
	position: relative;
}

#u3399-17
{
	z-index: 91;
	width: 456px;
	min-height: 150px;
	background-color: transparent;
	margin-left: 284px;
	margin-top: 21px;
	position: relative;
}

#u3399-13,#u3399-15
{
	font-size: 12px;
	line-height: 14px;
	color: #7F7F7F;
}

#pu3489
{
	width: 0.01px;
	margin-left: 26px;
	margin-top: 18px;
}

#u3489
{
	z-index: 288;
	width: 300px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u3502
{
	z-index: 290;
	width: 300px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 337px;
}

#u3507
{
	z-index: 292;
	width: 300px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 676px;
}

#pu3410-12
{
	width: 0.01px;
	margin-left: 71px;
}

#u3410-12
{
	z-index: 115;
	width: 211px;
	min-height: 58px;
	background-color: transparent;
	line-height: 21px;
	position: relative;
	margin-right: -10000px;
}

#u3412
{
	z-index: 127;
	width: 150px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u3516-13
{
	z-index: 215;
	width: 211px;
	min-height: 58px;
	background-color: transparent;
	line-height: 21px;
	position: relative;
	margin-right: -10000px;
	left: 336px;
}

#u3518
{
	z-index: 228;
	width: 150px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u3524-12
{
	z-index: 230;
	width: 211px;
	min-height: 58px;
	background-color: transparent;
	line-height: 21px;
	position: relative;
	margin-right: -10000px;
	left: 676px;
}

#u3526
{
	z-index: 242;
	width: 150px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#pu3498-13
{
	width: 0.01px;
	margin-left: 71px;
	margin-top: 18px;
}

#u3498-13
{
	z-index: 273;
	width: 211px;
	min-height: 58px;
	background-color: transparent;
	line-height: 21px;
	position: relative;
	margin-right: -10000px;
}

#u3500
{
	z-index: 286;
	width: 150px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u3520-13
{
	z-index: 258;
	width: 211px;
	min-height: 58px;
	background-color: transparent;
	line-height: 21px;
	position: relative;
	margin-right: -10000px;
	left: 336px;
}

#u3522
{
	z-index: 271;
	width: 150px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u3528-12
{
	z-index: 244;
	width: 211px;
	min-height: 58px;
	background-color: transparent;
	line-height: 21px;
	position: relative;
	margin-right: -10000px;
	left: 676px;
}

#u3530
{
	z-index: 256;
	width: 150px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#pu4888
{
	width: 0.01px;
	margin-left: 24px;
	margin-top: 65px;
}

#u4888
{
	z-index: 333;
	width: 279px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4888_img
{
	padding-bottom: 1px;
}

#u4990
{
	z-index: 353;
	width: 222px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 289px;
}

#u4995
{
	z-index: 355;
	width: 219px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 521px;
}

#u5000
{
	z-index: 357;
	width: 225px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 751px;
}

#u4894-16
{
	z-index: 335;
	width: 555px;
	min-height: 98px;
	background-color: transparent;
	margin-left: 349px;
	margin-top: 15px;
	position: relative;
}

#u4899
{
	margin-top: 2px;
	margin-bottom: -2px;
}

#u4897
{
	z-index: 350;
	width: 150px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u3537
{
	z-index: 89;
	width: 984px;
	height: 8px;
	background-color: #0071BC;
	margin-left: 20px;
	margin-top: 27px;
	position: relative;
}

#u3536-4
{
	z-index: 298;
	display: block;
	vertical-align: top;
	margin-left: 261px;
	margin-top: 27px;
	position: relative;
}

#u3535-7
{
	z-index: 108;
	width: 326px;
	min-height: 49px;
	background-color: transparent;
	color: #000000;
	font-size: 14px;
	margin-left: 349px;
	margin-top: 21px;
	position: relative;
}

#pu3538
{
	width: 0.01px;
	margin-left: 376px;
	margin-top: 21px;
}

#u3538
{
	z-index: 306;
	width: 84px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3544-10
{
	z-index: 129;
	width: 211px;
	min-height: 58px;
	background-color: transparent;
	line-height: 21px;
	position: relative;
	margin-right: -10000px;
	left: 115px;
}

#u3546
{
	z-index: 139;
	width: 150px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u3778
{
	z-index: 90;
	width: 984px;
	height: 8px;
	background-color: #0071BC;
	margin-left: 20px;
	margin-top: 31px;
	position: relative;
}

#u3779-4
{
	z-index: 302;
	display: block;
	vertical-align: top;
	margin-left: 56px;
	margin-top: 27px;
	position: relative;
}

#pu3793-13
{
	width: 0.01px;
	margin-left: 56px;
	margin-top: 49px;
}

#u3793-13
{
	z-index: 141;
	width: 211px;
	min-height: 58px;
	background-color: transparent;
	line-height: 21px;
	position: relative;
	margin-right: -10000px;
	margin-top: 99px;
	left: 690px;
}

#u3795
{
	z-index: 154;
	width: 150px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u3784-12
{
	z-index: 201;
	width: 211px;
	min-height: 58px;
	background-color: transparent;
	line-height: 21px;
	position: relative;
	margin-right: -10000px;
	left: 361px;
}

#u3786
{
	z-index: 213;
	width: 150px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u3788
{
	z-index: 308;
	width: 640px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu3797
{
	width: 0.01px;
	margin-left: 56px;
	margin-top: 53px;
}

#u3797
{
	z-index: 310;
	width: 350px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#ppu3810-13
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 32px;
	margin-left: 366px;
}

#pu3810-13
{
	width: 0.01px;
}

#u3810-13
{
	z-index: 156;
	width: 168px;
	min-height: 58px;
	background-color: transparent;
	line-height: 21px;
	position: relative;
	margin-right: -10000px;
}

#u3812
{
	z-index: 169;
	width: 150px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u3814-13
{
	z-index: 171;
	width: 171px;
	min-height: 58px;
	background-color: transparent;
	line-height: 21px;
	position: relative;
	margin-right: -10000px;
	left: 184px;
}

#u3816
{
	z-index: 184;
	width: 150px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u4563-13
{
	z-index: 186;
	width: 166px;
	min-height: 58px;
	background-color: transparent;
	line-height: 21px;
	position: relative;
	margin-right: -10000px;
	left: 370px;
}

#u3410-2,#u3516,#u3524-2,#u3498,#u3520,#u3528-2,#u4894-2,#u4894-4,#u3544-2,#u3793,#u3784-2,#u3810,#u3814,#u4563
{
	color: #FF0000;
}

#u3410-7,#u3516-8,#u3524-7,#u3498-8,#u3520-8,#u3528-7,#u4894-10,#u3544-5,#u3793-8,#u3784-7,#u3810-8,#u3814-8,#u4563-8
{
	font-size: 1px;
	line-height: 0px;
}

#u4565
{
	z-index: 199;
	width: 150px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u3818-4
{
	z-index: 312;
	width: 326px;
	min-height: 23px;
	background-color: transparent;
	text-align: center;
	color: #000000;
	margin-left: 123px;
	margin-top: 37px;
	position: relative;
}

body
{
	position: relative;
	min-width: 1024px;
	padding-top: 36px;
	padding-bottom: 36px;
}

